Roads API

REST 資源:selection.v1.projects.selectedRoutes

方法
batchCreate POST /selection/v1/{parent=projects/*}/selectedRoutes:batchCreate
建立多個 SelectedRoute 資源,並啟動排程,定期擷取每條路線的快取資訊。
batchDelete POST /selection/v1/{parent=projects/*}/selectedRoutes:batchDelete
刪除指定專案的多個 SelectedRoute 資源。
batchUpdate POST /selection/v1/{parent=projects/*}/selectedRoutes:batchUpdate
更新多個 SelectedRoute 資源 (依名稱指定)。
create POST /selection/v1/{parent=projects/*}/selectedRoutes
建立 SelectedRoute,並啟動排程,定期擷取路線的快取資訊。
delete DELETE /selection/v1/{name=projects/*/selectedRoutes/*}
針對指定專案刪除指定的 SelectedRoute。
get GET /selection/v1/{name=projects/*/selectedRoutes/*}
取得指定名稱的 SelectedRoute。
list GET /selection/v1/{parent=projects/*}/selectedRoutes
列出指定專案的所有 SelectedRoute 資源,並提供分頁功能。
patch PATCH /selection/v1/{selectedRoute.name=projects/*/selectedRoutes/*}
更新指定名稱的 SelectedRoute。